*{
	color : #fff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	background-repeat : no-repeat;
	border : none;
	margin : 0;
	padding : 0;
	text-decoration : none;
}
a:hover{
	color : #ff9900;
}
body{
	background-color : #fff;
}
#terra{
	position : absolute;
	left : 0;
	top : 0;
	width : 765px;
	height : 29px;
	background-color : #ff9900;
	background-image : url(https://www.terra.com.br/diversao/michael-jackson/img/terra.gif);
	z-index : 50;
}
#terra h2,
#terra h2 a{
	display : block;
	float : left;
	height : 29px;
	width : 120px;
	z-index : 10;
}
#terra h2 a{
	text-indent : -6000px;
	overflow : hidden;
}
#banner{
	width : 468px;
	height : 60px;
	z-index : 3;
	position : absolute;
	left : 110px;
	top : 40px;
}
#info{
	left : 20px;
	top : 120px;
	position : absolute;
	width : 550px;
	height : auto;
	z-index : 1;

}
